a {
    font-size: 15px;
    line-height: 20px;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
}
p {
    font-style: normal;
    text-transform: none;
    text-decoration: none;
    text-align: left;
}
